--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Code: .code"
full_name: PDF::TechBook#techbook_directive_code
is_singleton: false
name: techbook_directive_code
params: (args)
visibility: public
